{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 160
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 170
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram GX Eagle AXS 12V"
    },
    "matière du cadre": "Aluminium",
    "millesime": 2024,
    "poids maximum": "120.0 kg"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "Yamaha InTube, 720 Wh (amovible)",
      "moteur": {
        "couple (Nm)": 85,
        "manufacturer": {
          "@type": "Organization",
          "name": "Yamaha"
        },
        "modèle": "PW-XM",
        "puissance (W)": 250
      },
      "écran": "Yamaha, Interface - X"
    },
    "châssis": {
      "amortisseur": "RockShox, Super Deluxe Ultimate, Air, Trunnion",
      "cadre": "Aluminium, 160mm, through axle M12 (1.00) x 148mm",
      "fourche": "RockShox ZEB Charger R Ultimate DebonAir+, 170 mm, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost"
    },
    "direction": {
      "cintre": "Haibike Components, TheBar +++, 780 mm",
      "jeu de direction": "Acros, BlockLock, Aluminium",
      "poignées": "Haibike, MTB grips",
      "potence": "Haibike Components, TheStem 2, A-head, 31.8 mm"
    },
    "roues": {
      "jantes": "DT Swiss H1900",
      "pneus": "Maxxis, Assegai MaxxTerra/Exo+/TR, 63-622, 29x2.5\"/ Maxxis Minion DHR II, 66-584, 27.5x2.6″"
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram XS-1275 Eagle, 10-52 dts"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram T- Type GX Eagle"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram GX Eagle T-Type AXS"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram AXS POD Controller"
      },
      "pédalier": "Haibike Components, The Crank ++, Aluminium 165, plateau Sram, 36 dts"
    },
    "équipements": {
      "freins": "Magura, MT7, 4-piston disc brake, disques Magura MDR-C, 203/203 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "Prologo Proxim W400",
      "tige de selle": "Haibike Components, Dropper-Post Remote 34.9, Aluminium"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Tout-Suspendu"
  ],
  "colors": [ "Choco/canary/grey - matt" ],
  "description": "Maîtrisez tous les terrains ! Si vous ne jurez que par ce qui se fait de mieux, notre tout nouveau Haibike HYBE 10.5 est fait pour vous. Ce vélo électrique de sport offre la combinaison idéale en termes de vitesse, d'intégration et de performances. C'est un champion du monde même sur les terrains les plus rudes. En montée, le nouveau moteur Yamaha PW-XM répondra à toutes vos attentes. En descente, vous bénéficiez d'un confort maximum grâce au débattement de 170 mm de la fourche et de 160 mm à l'arrière. Quant aux freins à disque Magura MT7, ils vous assurent de vous arrêter rapidement à tout moment. Fluidité : les roues de 29″ à l'avant et de 27,5″ à l'arrière constituent un double avantage et garantissent de véritables performances sur le terrain. En outre, le dérailleur Sram GX Eagle AXS vous assure de toujours trouver le braquet idéal. Comme dit précédemment, vous n'avez aucune raison d'accepter le moindre compromis avec le nouveau HYBE 10.5, quel que soit le terrain.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1220
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 421
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1250
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 451
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 646
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1279
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 655
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 75
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1313
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 505
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 664
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 659
      }
    }
  ],
  "gtin13": "4054624154225",
  "image": "https://product-cdn-frz.alltricks.com/medium/785/708785/2708785/5459768",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "mpn": "45904450",
  "name": "Haibike Hybe 10.5 Sram GX Eagle AXS 12V 720 Wh MX(29/27.5″) Marron",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624154225",
      "mpn": "45904450",
      "price": 6499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676546",
      "stock": 1,
      "taille": "L / 175-185 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2830926-vtt_electrique_tout_suspendu_haibike_hybe_10_5_sram_gx_eagle_axs_12v_720_wh_mx_29_27_5____marron_2024"
    }
  ],
  "sku": "2708785",
  "tailles": [
    "L / 175-185 cm"
  ]
}
